Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 810420 - [abrt] gnome-session-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-session-properties was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-session-3.2.1-2.fc16: __GI_raise: Process /usr/bin/gnome-session...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-session
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0266fd4d89b966e55e18e753476...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-06 02:50 UTC by Nathan Goodman
Modified: 2013-02-13 22:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 22:05:22 UTC
Type: ---


Attachments (Terms of Use)
File: dso_list (7.31 KB, text/plain)
2012-04-06 02:50 UTC, Nathan Goodman
no flags Details
File: maps (44.50 KB, text/plain)
2012-04-06 02:50 UTC, Nathan Goodman
no flags Details
File: backtrace (43.03 KB, text/plain)
2012-04-06 02:50 UTC, Nathan Goodman
no flags Details

Description Nathan Goodman 2012-04-06 02:50:39 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-session-properties
crash_function: __GI_raise
executable:     /usr/bin/gnome-session-properties
kernel:         3.3.0-8.fc16.x86_64
pid:            8180
pwd:            /home/NathanSomething
reason:         Process /usr/bin/gnome-session-properties was killed by signal 6 (SIGABRT)
time:           Thu 05 Apr 2012 07:48:41 PM PDT
uid:            1000
username:       NathanSomething
var_log_messages: Apr  5 19:48:42 Lappy abrt[8256]: Saved core dump of pid 8180 (/usr/bin/gnome-session-properties) to /var/spool/abrt/ccpp-2012-04-05-19:48:41-8180 (62291968 bytes)

backtrace:      Text file, 44059 bytes
dso_list:       Text file, 7488 bytes
maps:           Text file, 45567 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:50e0538b22a0baf6f774534e80192f74c75ab1f5
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:124bfd663f5587288e6e0da8497fb4153469e657
:d55ce54b7750197e210de78ae27ca316eabc07c8
:5954d7bfe38b223be907cd2041fd537129ba4254
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:535ac2122a0542e3d65aaaa1f17cf96f9293334e
:2639b5594fe4d7897db63ecd1ebb9681438317a8
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:400444fb368f79b54959b083f449a1497bf71c13
:f9fea7527e0deebd694acc251008975312a3f74a
:4953d1f613914126bccceb3cb96386647ffba9df
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:163b323da65b708418226eb5fa8b057c731d1475
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:a638ccc3535e307dfbe8338df04ee414b42a606c
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:75eaece6e0d1e075520cdfad5c398fdab4370846
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:2103c48545bfef7153457af8a1e25c75e87b8088
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=19
:HOSTNAME=Lappy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=645dd3f38df125cbaee673bc00000010-1333680267.193099-1769137690
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-8tR3hi
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=NathanSomething
:USERNAME=NathanSomething
:MAIL=/var/spool/mail/NathanSomething
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/NathanSomething/.local/bin:/home/NathanSomething/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/NathanSomething
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=7666
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/NathanSomething
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=NathanSomething
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-HPRynylmn0,guid=aa6f95a8fa535d2522b249f0000010dc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/NathanSomething
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-NathanSomething-bpUcH8/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/7674,unix/unix:/tmp/.ICE-unix/7674
:SSH_AUTH_SOCK=/tmp/keyring-8tR3hi/ssh
:GPG_AGENT_INFO=/tmp/keyring-8tR3hi/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-7876-Lappy-gnome-session-properties-2_TIME4452376
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-startup-programs.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=8180

Comment 1 Nathan Goodman 2012-04-06 02:50:42 UTC
Created attachment 575588 [details]
File: dso_list

Comment 2 Nathan Goodman 2012-04-06 02:50:43 UTC
Created attachment 575589 [details]
File: maps

Comment 3 Nathan Goodman 2012-04-06 02:50:44 UTC
Created attachment 575590 [details]
File: backtrace

Comment 4 Fedora End Of Life 2013-01-16 17:25:49 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Fedora End Of Life 2013-02-13 22:05:26 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.